## libperl-minimumversion-fast-perl 0.18

=== debian/changelog ===
libperl-minimumversion-fast-perl (0.18-2) unstable; urgency=medium

  * Team upload.
  * Source-only upload.
  * Set Rules-Requires-Root: no.
  * Drop unneeded version constraints from (build) dependencies.
  * Annotate test-only build dependencies with <!nocheck>.
  * Set upstream metadata fields: Bug-Submit.

 -- gregor herrmann <gregoa@debian.org>  Sun, 05 Apr 2020 16:03:54 +0200

libperl-minimumversion-fast-perl (0.18-1) unstable; urgency=medium

  * Initial release. (Closes: #955306)

 -- Dominique Dumont <dod@debian.org>  Sun, 29 Mar 2020 19:46:01 +0200
