=== debian/control ===
Source: libperl-minimumversion-fast-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Dominique Dumont <dod@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 12),
               libmodule-build-tiny-perl,
               perl
Build-Depends-Indep: libcompiler-lexer-perl <!nocheck>,
                     libtest-simple-perl <!nocheck>
Standards-Version: 4.5.0
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-minimumversion-fast-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-minimumversion-fast-perl.git
Homepage: https://metacpan.org/release/Perl-MinimumVersion-Fast
Rules-Requires-Root: no

Package: libperl-minimumversion-fast-perl
Architecture: all
Depends: ${misc:Depends},
         ${perl:Depends},
         libcompiler-lexer-perl
Description: Find a minimum required version of perl for Perl code
 Perl::MinimumVersion::Fast module takes Perl source code and
 calculates the minimum version of perl required to be able to run
 it. Because it is based on goccy's Compiler::Lexer, it can do this
 without having to actually load the code.
 .
 Perl::MinimumVersion::Fast is an alternative fast & lightweight
 implementation of Perl::MinimumVersion.
