=== debian/watch ===
version=4
https://metacpan.org/release/Perl-MinimumVersion-Fast   .*/Perl-MinimumVersion-Fast-v?@ANY_VERSION@@ARCHIVE_EXT@$
