## libperl-minimumversion-fast-perl 0.20

=== debian/changelog ===
libperl-minimumversion-fast-perl (0.20-1) unstable; urgency=medium

  * Team upload.
  * Import upstream versions 0.19, 0.20.
  * Drop debian/patches/add-man-page-to-script. The script has POD now.
  * Replace debian/patches/fix-perl-path-in-script
    with an override in d/rules.
  * Don't install test example module.
  * Declare compliance with Debian Policy 4.6.2.

 -- gregor herrmann <gregoa@debian.org>  Fri, 03 Mar 2023 23:04:16 +0100
