=== debian/control ===
--- 
+++ 
@@ -4,12 +4,12 @@
 Section: perl
 Testsuite: autopkgtest-pkg-perl
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                libmodule-build-tiny-perl,
                perl
 Build-Depends-Indep: libcompiler-lexer-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>
-Standards-Version: 4.5.0
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-minimumversion-fast-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-minimumversion-fast-perl.git
 Homepage: https://metacpan.org/release/Perl-MinimumVersion-Fast
