## libperl-minimumversion-fast-perl 0.22

=== debian/changelog ===
libperl-minimumversion-fast-perl (0.22-1) unstable; urgency=medium

  * Team upload.
  * Import upstream version 0.22.
  * Declare compliance with Debian Policy 4.7.0.

 -- gregor herrmann <gregoa@debian.org>  Sat, 11 Jan 2025 03:40:31 +0100
