=== debian/control ===
--- 
+++ 
@@ -9,7 +9,7 @@
                perl
 Build-Depends-Indep: libcompiler-lexer-perl <!nocheck>,
                      libtest-simple-perl <!nocheck>
-Standards-Version: 4.6.2
+Standards-Version: 4.7.0
 Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libperl-minimumversion-fast-perl
 Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libperl-minimumversion-fast-perl.git
 Homepage: https://metacpan.org/release/Perl-MinimumVersion-Fast
